Page MenuHomePhabricator

upgrade memory in prometheus100[34]
Closed, ResolvedPublic

Description

Please coordinate with @fgiunchedi to schedule downtime and upgrade the RAM in prometheus100[34]. Half of the memory from the order should go into each.

After the upgrade, each system should have upgraded from 32GB of RAM to 96GB of RAM.

Related Objects

StatusAssignedTask
ResolvedRobH
ResolvedCmjohnson

Event Timeline

RobH created this task.Apr 19 2017, 9:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2017, 9:46 PM

@Cmjohnson LMK when you can do this, we can depool one machine at a time for maintenance

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Apr 24 2017, 11:22 AM

@fgiunchedi Can you do Friday 4/28 @10am EST? or Monday same time?

Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Apr 27 2017, 8:27 PM

@Cmjohnson yeah today at 10AM your time works for me, if not monday works too

Mentioned in SAL (#wikimedia-operations) [2017-04-28T15:21:53Z] <godog> poweroff prometheus1003 for ram upgrade - T163385

Mentioned in SAL (#wikimedia-operations) [2017-04-28T15:56:55Z] <godog> poweroff prometheus1004 for ram upgrade - T163385

fgiunchedi closed this task as Resolved.Apr 28 2017, 4:12 PM

Both machines upgraded and back with 96GB, thanks @Cmjohnson !